@media (max-width:1399px) {
    .mexicoDahliasAccomplish-wrapper ol.listingNo-wrapper {
        margin-bottom: 50px;
    }

    .mexicoDahliasText-wrapper .imgBor-block,
    .mexicoDahliasAccomplish-wrapper .imgBor-block {
        border-width: 14px;
    }
}

@media (max-width:1199px) {
    .mexicoDahliasAccomplish-wrapper ol.listingNo-wrapper {
        margin-bottom: 40px
    }

    .mexicoDahliasText-wrapper .imgBor-block,
    .mexicoDahliasAccomplish-wrapper .imgBor-block {
        border-width: 12px;
    }

    .mexicoDahliasImg-wrapper {
        padding-bottom: 100px;
    }

    .mexicoDahliasText-wrapper .imgBor-block,
    .mexicoDahliasAccomplish-wrapper .imgBor-block {
        max-width: 34%;
        margin-bottom: 10px;
    }

    .mexicoDahliasText-wrapper .imgBor-block {
        margin-left: 3%;
        margin-top: -80px;
    }

    .mexicoDahliasAccomplish-wrapper .imgBor-block {
        /* margin-right: 3%; */
    }

    .mexicoDahliasFloreska-wrapper {
        padding: 60px 0 80px;
    }

    .mexicoDahliasPerson-wrapper {
        padding: 64px 0 100px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block:nth-child(2) {
        top: -45px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block:first-child {
        margin-top: 60px;
    }

    .mexicoDahliasTexts-wrapper {
        padding: 100px 0 89px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block,
    .mexicoDahliasConclusions-wrapper .imgBor-block {
        border-width: 10px;
    }

    .mexicoDahliasConclusions-wrapper .imgBor-block {
        margin: 0 3%;
    }
}

@media (max-width:991px) {

    .mexicoDahliasAccomplish-wrapper,
    .mexicoDahliasTexts-wrapper,
    .mexicoDahliasConclusions-wrapper {
        padding: 80px 0
    }

    .mexicoDahliasAccomplish-wrapper ol.listingNo-wrapper {
        margin-bottom: 24px
    }

    .mexicoDahliasImg-wrapper {
        padding-bottom: 80px;
    }

    .mexicoDahliasImg-wrapper .boxbg-block {
        padding: 12px 10px;
    }

    .mexicoDahliasImg-wrapper .boxbg-block>div {
        padding: 18px 16px;
    }

    .mexicoDahliasText-wrapper .imgBor-block,
    .mexicoDahliasAccomplish-wrapper .imgBor-block {
        max-width: 38%;
    }

    .mexicoDahliasFloreska-wrapper {
        padding: 60px 0;
    }

    .mexicoDahliasFloreska-wrapper::before {
        max-width: 52%;
    }

    .mexicoDahliasPerson-wrapper {
        padding: 64px 0 80px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block:nth-child(2) {
        top: -25px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block:first-child {
        margin-bottom: -30px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block:nth-child(3) {
        bottom: -30px;
    }

    .mexicoDahliasConclusions-wrapper h2 {
        margin-bottom: 10px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block,
    .mexicoDahliasConclusions-wrapper .imgBor-block {
        border-width: 8px;
    }
}

@media (max-width:767px) {
    .mexicoDahliasAccomplish-wrapper ol.listingNo-wrapper {
        margin-bottom: 16px
    }

    .mexicoDahliasAccomplish-wrapper,
    .mexicoDahliasTexts-wrapper,
    .mexicoDahliasConclusions-wrapper,
    .mexicoDahliasText-wrapper,
    .mexicoDahliasFloreska-wrapper,
    .mexicoDahliasPerson-wrapper {
        padding: 50px 0
    }

    .mexicoDahliasText-wrapper .imgBor-block,
    .mexicoDahliasAccomplish-wrapper .imgBor-block {
        border-width: 10px;
    }

    .mexicoDahliasText-wrapper .imgBor-block,
    .mexicoDahliasAccomplish-wrapper .imgBor-block {
        border-width: 6px;
    }

    .mexicoDahliasImg-wrapper .d-flex {
        flex-wrap: wrap;
        padding-bottom: 0;
    }

    .mexicoDahliasImg-wrapper .boxbg-block>div {
        padding: 12px 10px;
    }

    .mexicoDahliasImg-wrapper .boxbg-block {
        padding: 10px 6px;
        position: static;
        transform: none;
        margin: -50px auto 0;
        max-width: 80%;
    }

    .mexicoDahliasImg-wrapper {
        padding-bottom: 50px;
    }

    .mexicoDahliasText-wrapper .imgBor-block {
        margin-top: -60px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block,
    .mexicoDahliasConclusions-wrapper .imgBor-block {
        border-width: 6px;
    }
}

@media (max-width:575px) {
    .mexicoDahliasImg-wrapper .boxbg-block {
        max-width: 90%;
        margin-top: -40px;
    }

    .mexicoDahliasText-wrapper .imgBor-block,
    .mexicoDahliasAccomplish-wrapper .imgBor-block {
        width: 280px;
        max-width: 60%;
    }

    .mexicoDahliasFloreska-wrapper::before {
        display: none;
    }

    .mexicoDahliasFloreska-wrapper p {
        max-width: 100%;
    }

    .mexicoDahliasConclusions-wrapper .imgBor-block {
        max-width: 60%;
        margin-bottom: 6px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block:first-child {
        max-width: 46%;
        margin-bottom: -20px;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block:nth-child(2) {
        max-width: 70%;
        left: 16%;
    }

    .mexicoDahliasImgs-wrapper .imgBor-block:nth-child(3) {
        max-width: 48%;
        bottom: -16px;
        z-index: 3;
    }
}